Bug 125989 - Maintainer patch: devel/lndir: remove conflict with unexisting package
Summary: Maintainer patch: devel/lndir: remove conflict with unexisting package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-26 22:10 UTC by Carlos Santos
Modified: 2008-07-27 10:50 UTC (History)
0 users

See Also:


Attachments
file.diff (405 bytes, patch)
2008-07-26 22:10 UTC, Carlos Santos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Santos 2008-07-26 22:10:00 UTC
XFree86-4 is no longer supported on FreeBSD. The imake-4 port was
removed on 2008-03-07 so the CONFLICTS assignment in the lndir port
is no longer necessary.

Fix: Apply the attached patch.

Patch attached with submission follows:
How-To-Repeat: N.A.
Comment 1 dfilter service freebsd_committer 2008-07-27 10:49:34 UTC
miwi        2008-07-27 09:49:21 UTC

  FreeBSD ports repository

  Modified files:
    devel/lndir          Makefile 
  Log:
  XFree86-4 is no longer supported on FreeBSD. The imake-4 port was
  removed on 2008-03-07 so the CONFLICTS assignment in the lndir port
  is no longer necessary.
  
  PR:             125989
  Submitted by:   Carlos Santos <unixmania@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +0 -2      ports/devel/lndir/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2008-07-27 10:49:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!